<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <title>SquaredJS - Demo Topdown</title>
  <style>
    body {
      background-color: rgb(75, 75, 75);
      color: white;
      font-family: 'roboto';
      padding: 10px;
    }

    #game {
      text-align: center;
    }

    a {
      color: lightblue;
    }
  </style>
</head>

<body>

  <div id="game"></div>

  <script src="./game.bundle.js"></script>

  <div>
    Use arrows to move, go down the stairs to see the Beholder
    <br />
    <br /> Source:
    <a href="https://gitlab.com/cambier.simon/demo-rpg">https://gitlab.com/cambier.simon/demo-rpg</a>
    <br />
    <br /> Tileset:
    <a href="https://0x72.itch.io/16x16-dungeon-tileset">16x16 Dungeon Tileset</a>
  </div>
</body>

</html>